xslt_error
xslt_getopt
XSLT (PHP 4) Functions
PHP Manual

# xslt_free

(PHP 4 >= 4.0.3)

xslt_free — Free XSLT processor

### Description

void xslt_free ( resource `$xh` )

Free the XSLT processor identified by the given handle.

### Parameters

`xh`

  The XSLT processor link identifier, created with xslt_create().

### Return Values

No value is returned.

### See Also

- xslt_create() - Create a new XSLT processor

xslt_error
xslt_getopt
XSLT (PHP 4) Functions
PHP Manual